[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFields.Count

Number of fields in the list

## Declaration

Source position: db.pas line 1105

`public property TFields.Count : Integer read GetCount;`

## Description

Count is the number of fields in the fieldlist. The items in the Fields property are numbered from 0 to Count-1.

## See also

TFields.fields |  | Indexed access to the fields in the list

Documentation generated on: Feb 26 2014